com.sun.jna.platform.win32

## Interface WinUser.LowLevelMouseProc

- All Superinterfaces:
    AltCallingConvention, Callback, StdCall, StdCallLibrary.StdCallCallback, WinUser.HOOKPROC
  Enclosing interface:
    WinUser

      public static interface WinUser.LowLevelMouseProc
      extends WinUser.HOOKPROC

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.sun.jna.Callback

      `Callback.UncaughtExceptionHandler`

  - ### Field Summary

    - ### Fields inherited from interface com.sun.jna.Callback

      `FORBIDDEN_NAMES, METHOD_NAME`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `WinDef.LRESULT` | `callback(int nCode, WinDef.WPARAM wParam, WinUser.MSLLHOOKSTRUCT lParam)`

- - ### Method Detail

    - #### callback

          WinDef.LRESULT callback(int nCode,
                                  WinDef.WPARAM wParam,
                                  WinUser.MSLLHOOKSTRUCT lParam)

Copyright © 2007-2018 Timothy Wall. All Rights Reserved.